.version.index /* version checker */
{
	color: #0000FC;
	background-color: #321621;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1232px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #F0F0E0;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -25px;
	width: 0.01px;/* should not cover content below */
}

#pu2653
{
	width: 0.01px;
	margin-left: -100px;
}

#u2653
{
	z-index: 2;
	height: 28px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u2653-bw
{
	z-index: 2;
	margin-top: 132px;
	height: 28px;
}

#u75,#u75-bw
{
	z-index: 3;
	height: 132px;
}

#u2778
{
	z-index: 4;
	min-height: 88px;
	padding-bottom: 44px;
}

#u2613
{
	z-index: 67;
	width: 203px;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 116px;
}

#pu906-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 66px;
	margin-left: 381px;
}

#u906-4
{
	z-index: 32;
	width: 282px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
}

#u3730-4
{
	z-index: 36;
	width: 268px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	left: 225px;
}

#u3615-4
{
	z-index: 40;
	width: 175px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 66px;
	left: 884px;
}

#u3821
{
	z-index: 77;
	width: 41px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 1059px;
}

#u3824
{
	z-index: 81;
	width: 42px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 1104px;
}

#u2778-bw
{
	z-index: 4;
	min-height: 88px;
}

#menuu114
{
	z-index: 5;
	width: 959px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 121px;
	left: 100px;
}

#u122
{
	width: 203px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u125
{
	width: 203px;
	padding-bottom: 10px;
	position: relative;
}

#u125:hover
{
	width: 203px;
	min-height: 0px;
	margin: 0px;
}

#u125.MuseMenuActive
{
	width: 203px;
	min-height: 0px;
	margin: 0px;
}

#u126-4
{
	width: 50px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 76px;
}

#u125:hover #u126-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u125.MuseMenuActive #u126-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u144
{
	width: 240px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 205px;
}

#u145
{
	width: 240px;
	padding-bottom: 10px;
	position: relative;
}

#u145.MuseMenuActive
{
	width: 240px;
	min-height: 0px;
	margin: 0px;
}

#u147-4
{
	width: 87px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 76px;
}

#u145:hover #u147-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u145.MuseMenuActive #u147-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u130
{
	width: 278px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 447px;
}

#u133
{
	width: 278px;
	padding-bottom: 10px;
	position: relative;
}

#u133.MuseMenuActive
{
	width: 278px;
	min-height: 0px;
	margin: 0px;
}

#u135-4
{
	width: 126px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 76px;
}

#u133:hover #u135-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u133.MuseMenuActive #u135-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u151
{
	width: 232px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 727px;
}

#u152
{
	width: 232px;
	padding-bottom: 10px;
	position: relative;
}

#u152.MuseMenuActive
{
	width: 232px;
	min-height: 0px;
	margin: 0px;
}

#u154-4
{
	width: 80px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 76px;
}

#u152:hover #u154-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#u152.MuseMenuActive #u154-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#u2652
{
	z-index: 71;
	height: 3px;
}

#u2652-bw
{
	z-index: 71;
	margin-top: 121px;
	height: 3px;
}

#u3695
{
	z-index: 104;
	width: 222px;
	min-height: 75px;
	position: relative;
	margin-right: -10000px;
	margin-top: 71px;
	left: 1170px;
}

#pu2762
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -5px;
}

#u2762
{
	z-index: 114;
	min-height: 100px;
	border-color: #000000;
	background-color: transparent;
}

#u2762-bw
{
	z-index: 114;
	min-height: 100px;
	margin-top: 69px;
}

#pu3714
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 1170px;
}

#u3714
{
	z-index: 113;
	width: 222px;
	min-height: 75px;
	position: relative;
}

#u3712
{
	z-index: 112;
	width: 222px;
	min-height: 75px;
	margin-top: 9px;
	position: relative;
}

#pu3702
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 9px;
	margin-left: 1402px;
}

#u3702
{
	z-index: 107;
	width: 222px;
	min-height: 75px;
	position: relative;
}

#u3698
{
	z-index: 105;
	width: 222px;
	min-height: 75px;
	margin-top: 9px;
	position: relative;
}

#ppu2803
{
	width: 0.01px;
}

#pu2803
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 85px;
}

#u2803
{
	z-index: 131;
	width: 959px;
	height: 2px;
	background-color: #959595;
	position: relative;
}

#u2800-4
{
	z-index: 115;
	width: 634px;
	min-height: 50px;
	background-color: transparent;
	line-height: 42px;
	font-size: 35px;
	font-family: actor, sans-serif;
	font-weight: 400;
	margin-left: 163px;
	margin-top: 14px;
	position: relative;
}

#pu3710
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 1070px;
}

#u3710
{
	z-index: 111;
	width: 222px;
	min-height: 75px;
	position: relative;
}

#u3708
{
	z-index: 110;
	width: 222px;
	min-height: 75px;
	margin-top: 9px;
	position: relative;
}

#u3700
{
	z-index: 106;
	width: 222px;
	min-height: 75px;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 1302px;
}

#ppu3704
{
	width: 0.01px;
	margin-top: 5px;
}

#pu3704
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 4px;
	margin-left: 1011px;
}

#u3704
{
	z-index: 108;
	width: 222px;
	min-height: 75px;
	margin-left: 59px;
	position: relative;
}

#u3618
{
	z-index: 163;
	width: 150px;
	min-height: 70px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
}

#u2802-12
{
	z-index: 119;
	width: 959px;
	min-height: 179px;
	background-color: transparent;
	line-height: 26px;
	text-align: center;
	font-size: 22px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u2804
{
	z-index: 132;
	width: 959px;
	height: 2px;
	background-color: #959595;
	position: relative;
	margin-right: -10000px;
	margin-top: 166px;
}

#u2806-4
{
	z-index: 159;
	width: 327px;
	min-height: 36px;
	background-color: transparent;
	line-height: 30px;
	text-align: left;
	font-size: 25px;
	font-family: actor, sans-serif;
	font-weight: 400;
	margin-left: 12px;
	position: relative;
}

#pu2805-26
{
	width: 0.01px;
	margin-left: 12px;
	margin-top: 11px;
}

#u2805-26
{
	z-index: 133;
	width: 327px;
	min-height: 384px;
	background-color: transparent;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u2805-2,#u2805-4,#u2805-6,#u2805-8,#u2805-10,#u2805-12,#u2805-14,#u2805-16,#u2805-18,#u2805-20,#u2805-22
{
	font-size: 22px;
	text-align: left;
	line-height: 26px;
}

#u2805-23
{
	font-size: 20px;
	text-align: left;
	line-height: 24px;
}

#u2805-24
{
	font-size: 20px;
	text-align: center;
	line-height: 24px;
}

#u3845
{
	z-index: 164;
	width: 471px;
	height: 271px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	position: relative;
	margin-right: -10000px;
	left: 429px;
	background: transparent url("../images/10.jpg") no-repeat left top;
	background-size: cover;
}

.hidpi #u3845
{
	background-image: url("../images/10_2x.jpg");
}

#pu3691
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 34px;
}

#u3691
{
	z-index: 83;
	height: 58px;
}

#u3691-bw
{
	z-index: 83;
	margin-top: 32px;
	height: 58px;
}

#u3622
{
	z-index: 84;
	width: 66px;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 282px;
}

#u3628
{
	z-index: 86;
	width: 69px;
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
	left: 958px;
}

#u3628_img
{
	padding-bottom: 3px;
}

#u3633
{
	z-index: 88;
	width: 63px;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 471px;
}

#u3638
{
	z-index: 90;
	width: 168px;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 537px;
}

#u3638_img
{
	padding-right: 4px;
}

#u3643
{
	z-index: 92;
	width: 88px;
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
	left: 864px;
}

#u3643_img
{
	padding-right: 18px;
}

#u3648
{
	z-index: 94;
	width: 42px;
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
	left: 1114px;
}

#u3653
{
	z-index: 96;
	width: 149px;
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
	left: 710px;
}

#u3648_img,#u3653_img
{
	padding-bottom: 1px;
}

#u3658
{
	z-index: 98;
	width: 76px;
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
	left: 1031px;
}

#u3663
{
	z-index: 100;
	width: 112px;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 355px;
}

#u3668
{
	z-index: 102;
	width: 272px;
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
	left: 5px;
}

#u3668_img
{
	padding-right: 20px;
}

#u3706
{
	z-index: 109;
	width: 222px;
	min-height: 75px;
	position: relative;
	margin-right: -10000px;
	left: 1170px;
}

#pu159
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -4px;
}

#u159
{
	z-index: 30;
	min-height: 53px;
	padding-bottom: 23px;
}

#u2622
{
	z-index: 69;
	width: 127px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 830px;
}

#u3790
{
	z-index: 75;
	width: 65px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 968px;
}

#u3796
{
	z-index: 79;
	width: 67px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 1040px;
}

#u159-bw
{
	z-index: 30;
	min-height: 53px;
	margin-top: 29px;
}

#u994
{
	z-index: 31;
	min-height: 29px;
	padding-bottom: 3px;
}

#u2778_align_to_page,#u159_align_to_page,#u994_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
}

#u995-11
{
	z-index: 56;
	width: 959px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 101px;
}

#u994-bw
{
	z-index: 31;
	min-height: 29px;
	margin-top: 81px;
}

#u2621-5
{
	z-index: 44;
	width: 657px;
	min-height: 43px;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 100px;
}

#u3607-7
{
	z-index: 49;
	width: 254px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 70px;
	left: 100px;
}

#u2816
{
	z-index: 72;
	height: 3px;
}

#u2816-bw
{
	z-index: 72;
	margin-top: 26px;
	height: 3px;
}

#u3732
{
	z-index: 74;
	width: 150px;
	min-height: 70px;
	position: relative;
	margin-right: -10000px;
	left: 1170px;
}

#u3728
{
	z-index: 73;
	width: 150px;
	min-height: 70px;
	position: relative;
	margin-right: -10000px;
	left: 1324px;
}

#u3734
{
	z-index: 165;
	width: 150px;
	min-height: 70px;
	position: relative;
	margin-right: -10000px;
	left: 1493px;
}

.html
{
	background-color: #F0F0E0;
}

body
{
	position: relative;
	min-width: 960px;
}

